{% extends 'QuizApp/base.html' %}


{% block body %}
    {% if not is_answered %}
        <form method="post">
            {% csrf_token %}
            <div class="form-group container">
                {% autoescape off %}
                    <div class="row">
                        <span><strong>Q. {{ curr_qs_no }}: {{ question.question_text }}</strong></span><br>
                    </div>
                    {% for option in options %}
                        <div class="row" style="margin-left: 15px; margin-top: 10px;">
                            <input class="form-check-input" type="checkbox" name="{{ option.pk }}" id="{{ option.pk }}"
                                   value="{{ option.pk }}">
                            <label class="form-check-label" for="{{ option.pk }}">{{ option.answer_text }}</label>
                        </div>
                    {% endfor %}
                {% endautoescape %}
                <div class="row" style="margin-top: 15px;">
                    {#                <a class="btn btn-secondary" href="{% url 'QuizApp:question_view' quiz_pk next_qs_no %}"#}
                    {#                   role="button">{{ button_text }}</a>#}
                    <button class="btn btn-secondary" type="submit">Submit</button>
                </div>
            </div>
        </form>
    {% endif %}
{% endblock %}

{% block script %}
{% endblock %}
